Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000020 [LEX] Attribute List minor always 2007-12-15 19:24 2008-01-13 19:52
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.1.002
Summary 0000020: User cannot set the list which DN attributes are presented in a short RDN syntax in the ATT window.
Description The variable exists already: G_AttShortDNsList
But it cant be set in the Options
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-12-15 19:24 PhilippFoeckeler New Issue
2007-12-15 19:29 PhilippFoeckeler Status new => feedback
2007-12-15 19:29 PhilippFoeckeler Status feedback => assigned
2007-12-15 19:30 PhilippFoeckeler Assigned To => PhilippFoeckeler
2007-12-28 09:54 PhilippFoeckeler Summary Cannot set the list which DN attributes are presented in a short RDN syntax in the ATT window. => User cannot set the list which DN attributes are presented in a short RDN syntax in the ATT window.
2008-01-13 19:52 PhilippFoeckeler Status assigned => resolved
2008-01-13 19:52 PhilippFoeckeler Fixed in Version => 1.1.005
2008-01-13 19:52 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker